com.google.gwt.aria.client

## Interface MenuitemRole

All Superinterfaces:
  CommandRole, Role, WidgetRole

All Known Subinterfaces:
  MenuitemcheckboxRole, MenuitemradioRole

All Known Implementing Classes:
  MenuitemcheckboxRoleImpl, MenuitemradioRoleImpl, MenuitemRoleImpl

    public interface MenuitemRole
    extends CommandRole

A type that represents the menuitem role in the ARIA specification.

See Also:
  `Role`, `Roles`

### Method Summary

### Methods inherited from interface com.google.gwt.aria.client.Role

`getAriaAtomicProperty, getAriaBusyState, getAriaControlsProperty, getAriaDescribedbyProperty, getAriaDisabledState, getAriaDropeffectProperty, getAriaFlowtoProperty, getAriaGrabbedState, getAriaHaspopupProperty, getAriaHiddenState, getAriaInvalidState, getAriaLabelledbyProperty, getAriaLabelProperty, getAriaLiveProperty, getAriaOwnsProperty, getAriaRelevantProperty, getName, getTabindexExtraAttribute, remove, removeAriaAtomicProperty, removeAriaBusyState, removeAriaControlsProperty, removeAriaDescribedbyProperty, removeAriaDisabledState, removeAriaDropeffectProperty, removeAriaFlowtoProperty, removeAriaGrabbedState, removeAriaHaspopupProperty, removeAriaHiddenState, removeAriaInvalidState, removeAriaLabelledbyProperty, removeAriaLabelProperty, removeAriaLiveProperty, removeAriaOwnsProperty, removeAriaRelevantProperty, removeTabindexExtraAttribute, set, setAriaAtomicProperty, setAriaBusyState, setAriaControlsProperty, setAriaDescribedbyProperty, setAriaDisabledState, setAriaDropeffectProperty, setAriaFlowtoProperty, setAriaGrabbedState, setAriaHaspopupProperty, setAriaHiddenState, setAriaInvalidState, setAriaLabelledbyProperty, setAriaLabelProperty, setAriaLiveProperty, setAriaOwnsProperty, setAriaRelevantProperty, setTabindexExtraAttribute`